prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
modulesdir=${prefix}/modules/gensec

Name: wbclient
Description: Winbind client
Version: 0.16
Libs: -Wl,-rpath,/usr/pkg/lib -L${libdir} -lwbclient
Cflags: -I${includedir}  -DHAVE_IMMEDIATE_STRUCTURES=1
